Loading...

freebsd-gnome@freebsd.org

[Prev] Thread [Next]  |  [Prev] Date [Next]

security flaw in libxml2 js Mon May 05 12:05:09 2008

Hi libxml2 maintainer,

As you know, Brad Fitzpatrick from google found a security flaw of libxml2.
http://secunia.com/advisories/28444/
So I want to upgrade it to 2.6.31
but libxml2 in ports is still 3.6.30.
Is there anyone working on this?

Thanks in advance.
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-gnome
To unsubscribe, send any mail to "[EMAIL PROTECTED]"